﻿/* accessability menu */
a[href="#access-menu"] { line-height: 35px; }
.accessibilty_menu { display: none; position: absolute; z-index: 1010; background:#fff; width: 330px; padding-bottom:5px; left: 15px; margin: 0; top: 70px;  border: 3px solid #92c522; }
.accessibilty_menu:hover { cursor: pointer; display: block; }
.accessibilty_menu li { display: block; clear:both; line-height: 30px; color: #000; text-align: right; padding-right: 10px; font-size:18px; }
.accessibilty_menu li:last-child { border: none; }
.accessibilty_menu li:hover { color:#f78221; cursor:pointer; text-decoration: underline;}
.sfs { font-size:16px; color: #f78221; text-align: right; padding: 10px; }
.sfs:hover { cursor:default!important; color: #000!important; text-decoration: none!important; }

#skip-links { position:fixed; left: 15px; top: 3%; z-index: 1011; background: #fff; border: 3px solid #92c522; padding: 10px; width: 390px; }
#skip-links .h3 { text-align: center; color: #000!important; }
#skip-links ul { margin: 0; }
#skip-links ul li { float: right; clear: both; width: 100%; text-align: right; padding: 0;}
#skip-links ul li a { display: block;  }
#skip-links ul li a:before { display: none; }
#skip-links ul li a em { float: left; font-family: arial;}
#keyboard-shortcuts em{ float: left; font-family: arial; margin-left: 10px;}
.navigation_directions {  margin: 10px 0 0 0; text-align: right; }

.grayscaleMode {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: grayscale(100%);
}
.negativeMode {
	-webkit-filter: invert(100%);
	-moz-filter: invert(100%);
	filter: invert(100%);
	background: #000;
}

html.grayscaleMode a:hover,
html.grayscaleMode a:focus,
html.grayscaleMode button:hover,
html.grayscaleMode button:focus,
html.negativeMode a:hover,
html.negativeMode a:focus,
html.negativeMode button:hover,
html.negativeMode button:focus{
	text-decoration: underline!important;
}


.font-sizes:hover { text-decoration: none; color: #fff; cursor: context-menu; }
body { zoom: normal; }